.aspect-ratio {
    padding-top: 56.25%; /* 16:9 aspect ration */
    width: 100%;
    position: relative;
}

.multi-page-gallery-template {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

@media only screen and (max-width: 767px) {
    .multi-page-gallery-template [role=container] {
        display: none;
        float: none;
    }
    .multi-page-gallery-template [role=container]:first-of-type {
        display: block;
        width: 100% !important;
    }
    .multi-page-gallery-template [role=container]:first-of-type [role="slot"] {
        display: none;
    }
    .multi-page-gallery-template [role=container]:first-of-type [role="slot"]:first-of-type {
        display: block;
        height: 100% !important;
    }
}

.multi-page-gallery-slide [role=container] {
    float: left;
}

.multi-page-gallery-slide [role="slot"] {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.multi-page-gallery-slide [role="slot"] span {
    position: absolute;
    color: white;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    opacity: 0;
    padding: 10px 20px;
    position: absolute;
    bottom: 0;
    top: 0;
    font-size: 1.5rem;
    text-align: left;
    width: 100%;
    align-items: flex-end;
    transition: opacity 0.5s;
}

ul.slick-dots {
    display: flex;
    width: 100%;
    justify-content: center;
}

ul.slick-dots li {
    margin: 15px 5px;
    width: 15px;
    height: 15px;
    text-indent: -10000px;
    background: #ccc;
    border-radius: 10px;
    cursor: pointer;
}

ul.slick-dots li.slick-active {
    background: #999;
}

button.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 2;
    text-indent: -10000px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    width: 35px;
    height: 60px;
    background-color: transparent;
    border: none;
    margin-top: -30px;
    cursor: pointer;
}

button.slick-next {
    right: 50px;
    background-image: url(/packages/cambridge_english/blocks/multi_page_gallery/img/arrow-right.svg);
}

button.slick-prev {
    left: 50px;
    background-image: url(/packages/cambridge_english/blocks/multi_page_gallery/img/arrow-left.svg);
}